浏览代码

server becomes pool

Bob Mottram 7 年前
父节点
当前提交
f12dbcce87
共有 1 个文件被更改,包括 1 次插入1 次删除
  1. 1
    1
      tests/check-ntp-sources.sh

+ 1
- 1
tests/check-ntp-sources.sh 查看文件

@@ -1,7 +1,7 @@
1 1
 #!/bin/bash
2 2
 
3 3
 if [ -f /etc/ntp.conf ];then
4
-        if ! sed -e '/^#/d' -e '/^[ \t][ \t]*#/d' -e 's/#.*$//' -e '/^$/d' /etc/ntp.conf | grep server;then
4
+        if ! sed -e '/^#/d' -e '/^[ \t][ \t]*#/d' -e 's/#.*$//' -e '/^$/d' /etc/ntp.conf | grep pool;then
5 5
                 exit 1
6 6
         fi
7 7
 else